rubygem-ffi from devel:languages:ruby:extensions project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Tumbleweed/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For openSUSE Leap 42.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_42.3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For openSUSE Leap 42.2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_42.2/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For openSUSE Leap 15.1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_15.1/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For openSUSE Leap 15.0 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Leap_15.0/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For SLE 15 SP1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15_SP1/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For SLE 15 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_15/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For SLE 12 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_12/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi
For SLE 11 SP4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_11_SP4/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-ffi